<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:FiloBlu_Rma/etc/rma_reasons.xsd">
    <rma_reason>
        <id>damaged_product</id>
        <standard_name>Prodotto difettoso</standard_name>
        <visible_on_front>1</visible_on_front>
        <automatic_approval>0</automatic_approval>
        <back_in_stock>0</back_in_stock>
    </rma_reason>
    <rma_reason>
        <id>non_compliance</id>
        <standard_name>Non conformità</standard_name>
        <visible_on_front>1</visible_on_front>
        <automatic_approval>0</automatic_approval>
    </rma_reason>
    <rma_reason>
        <id>wrong_size</id>
        <standard_name>Taglia grande o piccola</standard_name>
        <visible_on_front>1</visible_on_front>
        <automatic_approval>1</automatic_approval>
    </rma_reason>
    <rma_reason>
        <id>changed_my_mind</id>
        <standard_name>Il cliente ha cambiato idea</standard_name>
        <visible_on_front>1</visible_on_front>
        <automatic_approval>1</automatic_approval>
    </rma_reason>
    <rma_reason>
        <id>cannot_deliver</id>
        <standard_name>BE | Rientro giacenza</standard_name>
        <visible_on_front>0</visible_on_front>
        <automatic_approval>1</automatic_approval>
    </rma_reason>
    <rma_reason>
        <id>out_of_stock</id>
        <standard_name>BE | Rottura stock</standard_name>
        <visible_on_front>0</visible_on_front>
        <automatic_approval>1</automatic_approval>
    </rma_reason>
    <rma_reason>
        <id>technical_problem</id>
        <standard_name>BE | Annullamento tecnico</standard_name>
        <visible_on_front>0</visible_on_front>
        <automatic_approval>1</automatic_approval>
    </rma_reason>
</config>